@charset "utf-8";
.menu-m{display:none;}
.abouts .lftWen p{font-size: 14px;}
.abouts .lftWen a.learn-more {bottom: 0px;}
.business-list li span:after{    top: 55px;}
@media (max-width:1024px){
	.top{width:100%; display:inline-block;}
	.k1{padding-left:1%;width: 55%; height: 35px; overflow: hidden;}
    .k3{padding-right:1%;}
	.headbj_mid{width:100%; border-bottom:1px solid rgba(0,0,0,0.175);}
	img{max-width:100%;}
	.menu{display:none;}
	.menu-m{display:block;}
	#nav-menu{width:10%; margin-left:1%;}
    #nav-menu .container{top:22%; right:10%;}
	.menu-pic{width: 70%;  margin-top: 6%;}
	.nav-m ul{width:100%; display:inline-block; background:rgba(0, 104, 183, 0.7);; border-bottom:1px solid #ccc; margin-top: -4px;  border-top: 1px solid #ccc;}
	.nav-m ul li a{display:block; width:100%;line-height:60px; height:60px; font-size:16px; text-indent:25px;color: #FFF;}
	.nav-m ul li{border-bottom: 1px solid rgba(255, 255, 255, 0.31);}
	.nav-m ul li a span{width:85%; display:block; float:left;}
	.nav-m ul li a img{width:2%; float:right; margin-top:3%; padding-right:5%;}
    .am-slider-a5{width: 100%; margin-top: 140px;}
	.service {padding: 5% 0px;}
	.ourGaess{width:100%; padding-top: 4%;}
	.business{padding: 5% 0px;}
	.business-list ul{ padding-top: 2%;  width: 100%;}
	.abouts{width:100%; padding: 6% 0px;}
	.abouts .lftWen{width:100%;padding: 0 15px;}
	.abouts .lftWen h2{text-align:center;}
	.abouts .lftWen a.learn-more{bottom: 15%; left: 45%;}
	.abouts .ritWen h2{right: -4%; top: 48%;}
	.abouts .ritWen img {width: 50%; padding-left: 15px; }
	.ourUsers{padding:5% 0;}
	#banner{padding-top:1%;width: 100%;}
	.focus{left: 1%; margin-left: 0%; padding-bottom: 8%;}
	.rslides{height:auto;}
	.sub_foot{width:100%;}
	.sub_foot ul li{width:48%; padding:0 15px;}
	.sub_foot ul li:last-child{width:100%!important;}
	.sub_foot2{width:100%; padding:0 15px;}
	.small-ban{background-size: 100%; height:auto;background-position: initial; }
	.small-ban .box{width:100%; padding-top:3%;    padding-left: 15px;}
	.small-ban .cap{font-size: 30px;padding-bottom: 15px;}
	.small-ban .text{font-size: 20px;padding-top: 15px;padding-bottom: 5%;}
	.w1280{width:100%;padding: 0 15px;}
	.ins-titbox{padding-top:2%;}
	.ins-titbox .cn{font-size:24px; line-height: 35px}
	.culture-wrap .row-cont { margin-top: 5%;}
	.culture-wrap .row-cont .img{width: 100%;}
	.culture-wrap .row-cont .right-cont{width: 100%;}
	.culture-wrap .column-list{margin-top: 1%;}
	.culture-wrap .fir-wrap{    padding-bottom: 5%;}
	.bus-agr-list{    margin-top: 10%;}
	.bus-agr-list .cap{font-size:22px;}
	.bus-agr-list .left{width:100%;}
	.bus-agr-list > i{width:0px;}
	.bus-agr-list .right{width:100%;}
	.bus-agr-list li{width:100%;}
	.culture-wrap .sec-wrap{    padding-bottom: 1%;}
	.bus-hold-list .cap{font-size: 20px;padding-top: 10%;}
	.bus-hold-list .bd2 li,.bus-hold-list .bd3 li,.bus-hold-list .bd4 li{width:50%;}
	.col-md-8{width:100%;}
	.col-md-4{width:100%;}
	.cont-info .right{min-height:auto;}
	.cont-info .cap{width:95%;}
	.cont-info .text{width:95%; height:auto;}
	.form-fulid{width:100%;margin: 5% auto;}
	.form-fulid p{margin-top:2%!important;}
	.form-fulid .areas{width:100%;margin-top:2%;padding-left: 15px;}
	.form-fulid p .txt{line-height:40px;}
}
@media (max-width:640px){
	.message-form,.suspension,#nb_icon_wrap,.nb-invite-body,#nb_invite_wrap{display:none!important;}
	.headbj_mid .logo{width:75%; margin-top:4%; padding-left:1%;}
	.k2{display:none;}
	#nav-menu{width:10%; margin-left:1%;}
    #nav-menu .container{top:25%; right:10%;}
	.menu-pic{width: 90%;  margin-top: 10%;}
	.nav-m ul li a img{width:5%; float:right; margin-top:6%; padding-right:5%;}
	.ourGaess dl{width:50%;    min-height: 388px;}
	.business-list li{width:45%; margin:5px;}
	.business-list li:nth-child(6n){margin-right:auto;}
	.waperTit h4{color: #a0a0a0;}
	.abouts .lftWen a.learn-more{bottom: -10%; left: 35%;}
	.abouts .ritWen{margin-top: 15%;margin-left: 0px;}
	.abouts .ritWen h2 { right: 1%; top: 42%; font-size: 90px;}
	.sub_foot2 p{float:left;}
	.small-nav li{ margin-right: 7%;height: 45px;line-height: 45px;}
	.small-ban .box { width: 100%; padding-top: 0%; padding-left: 15px; }
	.small-ban .cap{font-size: 16px;    padding-bottom: 0px;    line-height: 40px}
	.small-ban .text {font-size: 14px;padding-top: 0px;    padding-bottom: 4%;}
	.ins-titbox { display:none;}
	.culture-wrap .column-list li{text-align: left;}
	.col-lg-3,.col-lg-4{width:100%;}
	.culture-wrap .column-list .word{width:100%;margin-top:15px;}
	.pdf-time{width:25%;}
	.pdf-title{width:75%;font-size: 14px;}
	.case-list{width: 48%;    height: 184px;    margin: 0 1%;}
	.case-title{overflow: hidden;}
	.news-info .text img{height:100%;}
	.news-info .bread{width: 100%; display: inline-block;  margin-bottom: 10%;}
	.news-info .cap h1{font-size: 20px;}
}

@media (max-width:320px){
	 
	.k5 a{padding-left:0;}
     
}